Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: 1.1.3 Baseband updgrade script

  1. #1
    Default 1.1.3 Baseband updgrade script
    Some knowledgable nice guy (or gal) out there wrote a script to downgrade the iphone's baseband allowing phone use after downgrading from 1.1.3 to previous versions.

    Now that there's a jailbreak, it would be nice to have a similar script to update the baseband so that google maps locate feature works (on AT&T locked phones at least)

    I dont have this kind of skill or knowledge so could anyone point me to the author of the original downgrade script? or better yet, write one and throw it up on the installer source?

    Thanks!

  2. #2
    iPhone? More like MyPhone cosmoLV's Avatar
    Join Date
    Oct 2007
    Location
    Latvia, riga
    Posts
    192
    Thanks
    14
    Thanked 28 Times in 23 Posts

    i'm not realy understand what you mean, but here is realy great tuts:
    http://www.hackthatphone.com/113/iph...grade_113.html
    Country: Latvia
    Carrier: LV LMT
    Runing On FW: 2.0 BL 3.9
    -------------------------------------

  3. #3
    This would be amazing! I am sure someone smarter than me is working on it now.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •